<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->

<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="http://schema.org/Article">
<!--[if lt IE 7 ]> <html lang="es" class="ie ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="es" class="ie ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="es" class="ie ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="es" class="ie ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html5 lang="es"> <!--<![endif]-->
<head>
	<title>Orígenes  |  1752 Compañía de Blandengues - | Saltonline </title>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta http-equiv="Expires" content="-1">
    <meta http-equiv="pragma" content="no-cache">
    <meta name="Description" content="Orígenes de nuestra historia, escrita por el Dr. Enrique C. Virto para Saltonline.Creación de la Compañía de Blandengues (1752). El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población.">
    <meta name="Keywords" content="origenes,historia,salto,Virto,blandengues,creación,1752, gutiérrez paz,marqués valdelirios,regidor,gonzález">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Orígenes |  1752 Compañía de Blandengues |  Saltonline">
    <meta name="DC.Title" content="orígenes |  1752 Compañía de Blandengues |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <meta itemprop="name" content="Orígenes">
    <meta itemprop="description" content="La denominación de las compañías fueron “Valerosa” para la destinada a la frontera de Luján (Mercedes), “Invenzible” para Salto y “Atrevidos” para la laguna de los lobos, situada luego en el Zanjón (pago de Magdalena), posteriormente denominada “Conquistadora”.">
    <meta itemprop="image" content="http://saltonline.com.ar/img/origenes130">

	<!-- archivos de styles -->
	<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />

	<link rel="icon" type="image/png" href="../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../fluidicon.png" title="Saltonline" /> <!-- Mac -->
     <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="http://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li class="active"><span><a href="../origenes/inicio_1752.html">Orígenes</a></span></li>
					<li><span><a href="../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li><span><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li><span><a href="../museos/museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../origenes/inicio_1752.html">Orígenes</a></h1>
							<p>
								<span class="mobile">...“La Invencible”, 60 en total incluido su capitán Isidro Troncoso y Lira, todos los cuales sentaron plaza el 21 de junio de 1752, según reza "el libro de filiazón"...</span>
								<span class="desktop"><br> Documento Histórico facilitado por el Dr. Enrique César Virto.</span>
							</p>
							<a href="http://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide_cabildo.jpg" alt="" /></li>

									<li><img src="css/images/slide_cafulcura.jpg" alt="" /></li>

									<li><img src="css/images/slide_tolderia.jpg" alt="" /></li>

									<li><img src="css/images/slide_rapto.jpg" alt="" /></li>

									<li><img src="css/images/slide_misioneros.jpg" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>1752 Compañía de Blandengues</h2>
							<p><strong>“</strong>La denominación de las compañías fueron “Valerosa” para la destinada a la frontera de Luján (Mercedes), “Invenzible” para Salto y “Atrevidos” para la laguna de los lobos, situada luego en el Zanjón (pago de Magdalena), posteriormente denominada “Conquistadora”.  <span class="mobile"></span></p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Compañía de Blandengues</h3><br><br>
									<div class="parrafo"><div class="print">
									<p>Su creación (1752). El Marqués de Valdelirios. El Regidor Domingo González. El Capitán Bartolomé Gutiérrez de Paz. Reales cédulas sobre población. <br>
									<br>
<p>El 17 de mayo de 1752 el cabildo de Buenos Aires acordó se establecieran tres compañías con destacamentos fijos y permanentes en la frontera “una compañía se situará A las caveseras del Río de los Arresifes en el Paraje que llaman El Salto; la segunda más allá de El Pago de Luján a paraje que llaman la laguna Brava y la terzera, en la laguna de los lobos, entre El Pago de la Matanza y Magdalena más allá dose leguas cubriendo estos Pagos”.
<br><br>
<p>En cada uno de estos puntos se construirá un fuerte con cuarteles para alojamiento de la tropa, y una capilla para un sacerdote “que les diga misa y Administre los Santos Sacramentos”. De cada fuerte debían salir dos patrullas exploradoras, una hacia la derecha y otra hacia la izquierda, hasta encontrarse con las del fuerte inmediato, para que pudieran batir todas las fronteras, relevándose las partidas periódicamente, a fin de mantener una constante vigilancia (Marfani, Roberto “El Cuerpo de Blandengues de la Frontera de Buenos Aires. Revista “Humanidades” XIII (año 1933), A.G.N. Acuerdos del Extinguido Cabildo de Buenos Aires, S. III, T. I p. 215). <br>
<br>
<p>En este acuerdo también “para el mejor establecimiento de El Asiento y población en los parajes expresados y gastos que en ellos se ocasionen, se nombran tres diputados para cada uno El Suyo y se diputan para la de El Salto a el Regidor dn. Domingo González...”. <br>
<br>
<p>Vemos en este Acuerdo que el lugar de su establecimiento es elegido por el cabildo y claramente expresado su objeto. <br><br>
<p>El capitán de milicias Isidro Troncoso y Lira, oriundo del pago de Santiago de Baradero, comandaba los 60 Blandengues seleccionados. <br><br>
<p>La denominación de las compañías fueron “Valerosa” para la destinada a la frontera de Luján (Mercedes), “Invenzible” para Salto y “Atrevidos” para la laguna de los lobos, situada luego en el Zanjón (pago de Magdalena), posteriormente denominada “Conquistadora”. <br>
<br>
<p>La compañía del Salto quedó establecida en el lugar el día 21 de junio de 1752 por cuanto del libro de filiación y pagamentos del A.G.N. (poseo fotocopia) se dice expresamente que “sentaron plaza”. Dicha fecha la considero de mayor interés ya que marca en mi opinión el origen del pueblo del Salto. <br>
<br>
<p>Luego prosiguieron el servicio otros capitanes y soldados que se fueron reemplazando. <br>
Los impuestos aprobados para sustentar las compañías era de la mayor importancia y de necesaria aprobación real. <br>
<br>
<p>Por real cédula del 10 de julio de 1753 la corona desaprobó los “arbitrios” (impuestos) creados para sustentar las compañías y fuertes y estampó claramente que a su criterio el medio útil que recomendaba para contener las invasiones de los indios era el establecimiento de poblaciones en la frontera.<br><br>
<p>Sin embargo permitía el mantenimiento de las compañías si los hacendados y vecinos por interés propio lo hacían a su costa (cfr. Alfredo A. Iribarren “El Origen de la Ciudad de Mercedes”. La Plata. Archivo Histórico de la Provincia de buenos Aires (1937) p. 15). <br>
 <br>
<p>Seguidamente esta real cédula encargaba al Marqués de Valdelirios, residente en Buenos Aires que con motivo del tratado de 1750 participaba de la cuestión de límites con Portugal, “medite y discurra los medios a fin de plantificar la idea de reducir a nuevos pueblos los vecinos que se mantienen separados de ellos en las dichas estancias y chacras” y también que plantifique los arbitrios de ser indispensables (cfr. Beberina, Juan “El Virreinato de las Provincias del Río de la Plata” p. 65 (1928) (A.G.N., Reales Cédulas 1752-1765, legajo 6). <br>
<br>

<p>Dice el eminente historiador Doctor José Torre Revello (“Orígenes del pueblo bonaerense del Salto” en el diario La Prensa del 1º de septiembre de 1935)  que Valdelirios informó en carta del 20 de noviembre de 1755 que las tres compañías se encontraban desde su creación en los lugares fijados, “arguyendo a la vez la imposibilidad de plantificar nuevas poblaciones, debido al poco apego que tenían los habitantes de la campaña en formar núcleos urbanos, por la facilidad y libertad con que en ella se vivía; diciendo por otra parte, que los propietarios de las haciendas, que moraban siempre en la capital, solo estaban de paso en sus propiedades, valiéndose para las faenas necesarias en sus campos, de negros y mulatos esclavos, o, en su defecto, de peones “alquilados que solo viven del salario que gozan”; estampando finalmente que las tres compañías de blandengues creadas por Andonaegui debían continuar en sus funciones, sustentándose con el impuesto que se había establecido con este propósito, aunque careciera de la autorización real que fijaban las leyes y cuya confirmación solicitaba”. <br>
<br>
<p>“Mientras la carta de Valdelirios iba en camino a su destino, un vecino de Buenos Aires, llamado Domingo González, le entregaba al mismo, un escrito que fechaba el 14 de enero de 1756, en el que manifestaba que habiendo llegado a su noticia que se intentaban crear nuevas poblaciones para detener las hostilidades de los indios, señalaba como lugar conveniente para levantar una de ellas, en el “Río de los Arrezifes en el lugar que dicen del Salto”, por ser lugar apropiado y de buenas tierras. Hacía destacar González en su escrito que la región era abundante en piedras, que serían utilísimas para la construcción de sólidos edificios”. <br>
<br>
<p>“En el Salto, refería el proyectista, se hallaba ubicado el fuerte de San Antonio, “que hize construir siendo regidor y diputado, para la habitación de la Compañía de blandengues, que allí reside, siendo su construcción de la piedra, que en aquel sitio se halla”. Manifestaba además que en caso de elevarse la población propuesta en el Salto, en ella podían morar algunas familias que vivían diseminadas en miserables ranchos en las cercanía de Arrecifes, Arroyos, Pontezuelas, Pergamino y Las Hermanas, y de esa manera, sería cosa fácil celar sus costumbres e instruirlos debidamente, con el fin “de que no viban al simil de una Bandada de Palomas que se esparraman por el campo”. Para acrecentar la población, era conveniente que los puestos de tropa que integraban la compañía de blandengues allí destacada, se otorgasen a individuos casados que llevasen a vivir consigo a su prole, y que para las vacantes que por muerte u otra causa se produjeren en lo futuro se nombrasen a los hijos mayores de 20 años de los individuos que formaban la dicha compañía o, en su defecto, a personas ya avecindadas que tuvieran consigo a sus familias. En su interesante proyecto, seguía exponiendo González otros medios conducentes a la estabilidad y progreso de la población, ofreciendo construir a su costa la iglesia que debía levantarse en el lugar, con su correspondiente vivienda para el sacristán o cura que la fuera a asistir...” <br>
<br>
<p>“Todo lo propuesto por González –prosigue Torre Revello- pareció excelente al marqués de Valdelirios, por lo que al elevar casi inmediatamente a la corte dicho memorial, con oficio de 26 de marzo de 1756, apoyaba decididamente la fundación de un pueblo en el Salto, manifestando en el mismo lugar que le haría expedir inmediatamente al proyectista el título de “Comisario de aquella Población”, a la par que le confiaría la autoridad necesaria para iniciar enseguida la creación del nuevo pueblo. <br><br>
<p>Sin embargo, objetaba que con alguna anterioridad a lo propuesto, por iniciativa del capitán Sebastián Gutiérrez de Paz, jefe de la compañía de blandengues allí destacada, se habían trasladado ya al mencionado lugar las familias de quince de sus soldados, con el propósito de atenderles y de cuidarles en todo lo necesario a sus personas”. <br>
<br>
<p>“De esta manera -como leemos- el pueblo ya había surgido, aunque en forma muy reducida todavía, quedándose en este caso a González la obligación de fomentarlo y acrecentarlo, siendo de su obligación también el recoger y aglomerar aquellas familias que desordenadamente vivían en la campiña, en “tierras ajenas, con quasi ninguno vienes atenidos a un pedazo de carne que mendigan, o por mejor decir que abenturan, y sus pocos caballos para pasearse por la campaña de rancho en rancho, pasando la maior parte de su vida metidos en los vicios, que les acarrea la ociosidad, y con poca o ninguna obediencia a las justicias”, según expresiones textuales del propio González, contenidas en su proyecto relativo a la nueva población”. <br>
<br>
<p>Todo lo precedentemente transcripto de Torre Revello nos parece impecable. <br>
<br>
<p>Y si a los hechos que expone le atribuye ser el origen del pueblo bonaerense del Salto su opinión no puede ser otra que esta es la época de su fundación, aunque no emplee esta palabra, reconozca que no se hizo de acuerdo a las leyes, ni designe sus fundadores o fundador. <br>
Volveremos sobre este aspecto.<br>
<br>
<p>Por mi parte agrego una referencia que considero de capital importancia, ya que Valdelirios en carta al Cabildo el 12 de mayo de 1756 le recomienda y dice “Asser de modo de quede suficiente caudal para mantener la compañía en el Salto, donde tiene noticia de un principio de población y que con poco fomento se podrá cumplir con lo que su majestad manda”. <br><br>
<p>La noticia le fue informada por el regidor Domingo González (A.G.N., Sala IX, 19.2.6 fs. 229/230. Salvadores, Antonino, Marcelino Ugarte, en publicaciones del Archivo Histórico de la Provincia de Buenos Aires, historia de la Provincia de Buenos Aires y formación de sus pueblos, tomo II, La Plata, 1941, ps. 429/430).<br><br></p>
</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../img/impresora3.png" alt="Imprimir" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>
<div id="cita">
CITAS:<br>
<p class ="cita">1) Trascripción del Padre Guillermo Furlong Cardiff en "Entre los pampas de Buenos Aires".<br>
2) Alfredo Canals "Algunos Aspectos sobre la fundación de Salto " en El Norte. Salto Argentino, del 24 de enero de 1972.<br>
3) Enrique C. Virto "Salto y sus 250 años de Historia", semanario Reseña. Salto Argentino, del 2 de julio y 23 de julio de 1987.<br>
</p><br>
</div>

<hr>
<br>
</br>
									<ul>
									<li><a href="inicio_1752.html">Inicio.</a></li>
										<li><a href="origen_1745_1752.html">Orígen.</a></li>
										<li><a href="origen_evolucion.html">Orígen y Evolución. </a></li>
										<li><p>1752, Creación de los Blandengues.</p></li>
										<li><a href="capitan_juan_melo_1737.html">1737, Capitán Juan de Melo.</a></li>
										<li><a href="guardia_fortin_1737.html">1737, Guardia y Precario Fortín.</a></li>
										<li><a href="salto_arrecifes_1737.html">1737, El Salto de los Arrecifes.</a></li>
										<li><a href="joseph_ruis_arellano.html">1738,Joseph Ruis de Arellano.</a></li>
										<li><a href="sumaria_informacion_1738.html">1738, Sumaria Información.</a></li>
										<li><a href="capilla_1758.html">Primera Capilla</a></li>
										<li><a href="cronologia.html">Cronología I.</a></li>
										<li><a href="cronologia_2.html">Cronología II.</a></li>
										<li><a href="primeros_misioneros.html">Primeros Misioneros.</a></li>
										<li><a href="soldados_pobladores_1762.html">Soldados Pobladores.</a>
										<li><a href="bautismos_necesidad.html">Bautismos por Necesidad.</p></li>
										<li><a href="voz_fundacion.html">Voz Fundación.</a></li>
										<li><a href="conclusion_fundacion.html">Conclusión Fundación.</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ECOS DE HISTORIA</h3>
									
											<div class="img-holder">
												<a href="../ecos/canal_1.html"><img src="css/images/post-img.png" alt="Ecos de Historia" /></a>
											</div>

											<p><a href="../ecos/canal_1.html">Canal del Norte - Parte I. <em class="mobile"> "...Visto el proyecto y presupuesto elevado por el Departamento de Ingenieros para la construcción de un canal interior, puerto de ultramar y anexos que arrancando del riacho de Baradero...” </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										
										
											<div class="img-holder">
												<a href="../ecos/canal_2.html"><img src="css/images/post-img2.png" alt="Ecos de Historia" /></a>
											</div>
											<p><a href="../ecos/canal_2.html">Canal del Norte - Parte II. <em class="mobile"> "...se sanciona el 14 de enero de 1904 y en su artículo primero dice: «Autorizase al Poder Ejecutivo para construir un canal de navegación que, partiendo de la margen sur del riacho Baradero, en el Partido de San Pedro, llegue hasta la laguna denominada Mar Chiquita en el de Junín,..."  </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										
											<div class="img-holder">
												<a href="../ecos/canal_3.html"><img src="css/images/post-img3.png" alt="Ecos de Historia" /></a>
											</div>
											<p>
											<a href="../ecos/canal_3.html">Canal del Norte - Parte III. <em class="mobile"> "...De las conclusiones sale que se han comprobado serias irregularidades, algunas imputables a la empresa, otras atribuidas a los funcionarios que...” </em></a>
											<span>Archivos Sr. Héctor G. Roldán</span></p>
											
											<a href="../ecos/inicio_paraje_1.html#" class="view">Ver todo</a><hr><br>
										<div class=img-holder>
																							<a href="https://ensuenos-argentina.com.ar"><img src="css/images/ensuenos280.png" alt="Logo Ensueños ARgentina by South  American Tours" title="Logo Ensueños Argentina by South American Tours" /></a>

																						</div><p>
																							<a href="https://ensuenos-argentina.com.ar">Ensueños Argentina </a><br> <em class=mobile> El viaje más importante de tu vida no es escalar la montaña más alta del mundo o recorrerlo entero, es animarte a vivir la vida a la altura de tus sueños.
																							Nada sucede sin que lo sueñes primero. <i>Viajes con Ensueños.</i><br>Ahora es el momento!
																							</em> <a href="https://ensuenos-argentina.com.ar" ><strong>Contáctanos</strong></a><hr><br> </p>
										<div class=img-holder>
										<a href="../solidario/index.html"><img src="css/images/post-img-acnur.png" alt="Campaña del ACNUR para los Refugiados"/></a>
										</div><p>
										<a href="../solidario/index.html">Saltonline con el ACNUR. <em class=mobile> Estamos juntos <i>#ConLosRefugiados</i>.Por favor únete a nosotros adhiriendo tu firma haciendo click aquí.
										</em> </a><a href="../solidario/index.html" ><strong>Participemos todos</strong></a><hr><br> </p>
										
									
									<div class="cl">&nbsp;</div>
								</div>
<!-- Aside Orígenes -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="8413086314"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="http://saltonline.com.ar/origenes/blandengues_1752.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="http://muropanchosierra.blogspot.com" class="">
								<img src="../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="http://lejosdesalto.blogspot.com" class="">
								<img src="../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../titulares/index.html">Locales</a></li>
							<li><a href="../titulares/index.html">Nacionales</a></li>
							<li><a href="../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../img/slt89b.png" alt="Mapa de Salto" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../img/slt89c.png" alt="Calendario feriados" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="http://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos/museos_inicio.html">Museos</a></li>
						<li><a href="../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="http://chocotemplates.com" "target_blank">ChocoTemplates.com</a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>